
<div class="msg-pop orderinfo">
    <h3>Additional Service</h3>
</div>

<div>
  <div class="pop--inner">
      <div class="div-scroll" >
      <label class="control-label">Selected additional services:</label>
      <br>
          <div class="col-sm-12 pad">
              <ul class="heroes">
                <li *ngFor='let serviceData of driverAddData.additional_service_id; let i = index'  >
                    <span class="badge"></span> {{serviceData.name}}
                  <button class="delete" title="Delete Additional Service" (click)="deleteAdditionalService(i, serviceData._id)">x</button>
                </li>
              </ul>
          </div>
          </div>
          <form  [formGroup]="editForm" class="form-horizontal" (ngSubmit)="updateDriver();">
            <div class="form-group">
              <div>
                  <label class="col-sm-12 control-label">Select additional services</label>
              </div>
              <div class="clearfix visible-xs"></div>
                <div class="col-sm-6">
                    <mat-select class="form-control" multiple placeholder="Select additional service" formControlName="additional_service_id" name="additional_service_id">
                      <mat-option *ngFor="let service of serviceGroupData" [value]="service._id">{{service.name}}</mat-option>
                </mat-select>
              </div>
        </div>
        <div class="row">
      <div class="col-sm-12 pop-btn text-right">
        <button class="btn btn-sm btn-primary blue"  type="submit">Save</button>
        <button class="btn btn-sm btn-primary red" type="button" (click)="closePop()">Cancel</button>
      </div>
      </div>
    </form>
  </div>
</div>



